Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigilance Alertes Vulnérabilités - Varnish Cache : déni de service via HTTP/2 Broke Window, analysé le 25/03/2024

mai 2024 par Vigilance.fr

Un attaquant peut provoquer une erreur fatale de Varnish Cache, via HTTP/2 Broke Window, afin de mener un déni de service.

Plus d'information sur : https://vigilance.fr/vulnerabilite/Varnish-Cache-deni-de-service-via-HTTP-2-Broke-Window-43861


Voir les articles précédents

    

Voir les articles suivants